td
	{
	COLOR: #3B3B3B;
	FONT-FAMILY: VERDANA;
	FONT-SIZE: 8pt;
	TEXT-ALIGN: LEFT;
	MARGIN-LEFT: 0px;
	MARGIN-RIGHT: 0px;
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 0px;
	}

td.nav1
	{
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial;
	FONT-SIZE: 8pt;
	TEXT-ALIGN: LEFT;
	MARGIN-LEFT: 0px;
	MARGIN-RIGHT: 0px;
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 0px;
	}

td.nav2
	{
	COLOR: #97ACC2;
	FONT-FAMILY: Arial;
	FONT-SIZE: 8pt;
	TEXT-ALIGN: LEFT;
	MARGIN-LEFT: 0px;
	MARGIN-RIGHT: 0px;
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 0px;
	}

td.copy
	{
	COLOR: #3B3B3B;
	FONT-FAMILY: Arial;
	FONT-SIZE: 7pt;
	TEXT-ALIGN: LEFT;
	MARGIN-LEFT: 0px;
	MARGIN-RIGHT: 0px;
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 0px;
	}

a
	{
	COLOR: #3B3B3B;
	FONT-FAMILY: VERDANA;
	FONT-SIZE: 8pt;
	text-decoration : underline;
	}

a.nav1
	{
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial;
	FONT-SIZE: 8pt;
	text-decoration: none;
	}

a.nav2
	{
	COLOR: #97ACC2;
	FONT-FAMILY: Arial;
	FONT-SIZE: 8pt;
	text-decoration: none;
	}

a.pdmenu
	{
	COLOR: black;
	FONT-FAMILY: Arial;
	FONT-SIZE: 8pt;
	text-decoration: none;
	}

a.copy
	{
	COLOR: #3B3B3B;
	FONT-FAMILY: Arial;
	FONT-SIZE: 7pt;
	text-decoration: underline;
	}

a.hover
	{
	COLOR: #F70000;
	FONT-FAMILY: VERDANA;
	FONT-SIZE: 8pt;
	text-decoration: underline;
	}
a.logo {
    color: #97acc2;
    font-size: 30;
    text-decoration: none;
}